Bug 248037 - security/keepassxc: Update to 2.6.0
Summary: security/keepassxc: Update to 2.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://github.com/keepassxreboot/kee...
Keywords:
Depends on: 245499
Blocks: 248771
  Show dependency treegraph
 
Reported: 2020-07-17 07:42 UTC by Tobias Kortkamp
Modified: 2020-08-20 07:58 UTC (History)
2 users (show)

See Also:
melanhit: maintainer-feedback+


Attachments
keepassxc.diff (19.80 KB, patch)
2020-07-17 07:42 UTC, Tobias Kortkamp
tobik: maintainer-approval? (melanhit)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias Kortkamp freebsd_committer 2020-07-17 07:42:52 UTC
Created attachment 216507 [details]
keepassxc.diff

+++ This bug was initially created as a clone of Bug #245499 +++

Builds fine in Poudriere on 12.1 amd64
Comment 1 Andrew Romanenko 2020-07-18 11:33:44 UTC
thanks
Comment 2 commit-hook freebsd_committer 2020-07-18 13:14:55 UTC
A commit references this bug:

Author: tobik
Date: Sat Jul 18 13:14:30 UTC 2020
New revision: 542501
URL: https://svnweb.freebsd.org/changeset/ports/542501

Log:
  security/keepassxc: Update to 2.6.0

  Changes:	https://github.com/keepassxreboot/keepassxc/releases/tag/2.6.0
  PR:		248037
  Approved by:	maintainer

Changes:
  head/security/keepassxc/Makefile
  head/security/keepassxc/distinfo
  head/security/keepassxc/pkg-plist